#sp-header .logo {max-width: 300px!important; margin-top: 10px;}
.logo-image {margin-bottom: -30px;}
#sp-section-1 {height: ;}
#sp-header.header-sticky {background: rgba(0,0,0,.8)!important;;}
#sp-header {top: 50px!important; position: absolute!important; background: transparent;}
#sp-header.header-sticky {top: 0px!important;}
#sp-header.header-sticky .logo-image {max-width: 200px; margin-bottom: -7px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0px 13px!important;}
.social-icons {float: right;}
	#sp-topbar {padding: 5px 0px;}

.fa, .fas {color: #6B6B6B;}
.sp-contact-info {float: right;}
.sp-contact-info li{margin: 0px 10px;}

.impressum h2 {margin-top: 30px; font-size: 22px;}
.impressum h3 {margin-top: 30px; font-size: 18px; font-weight: bold;}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {text-transform: uppercase;}

.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.current > a {
    text-decoration: underline;
    text-underline-offset: 10px;   /* Abstand zur Schrift */
}

.burger-icon > span {background-color: #fff;}

.startseite .logo-image {display: none;}

#sp-component .sppb-addon-text-block ul {
  list-style: none;
  padding-left: 0;
}

#sp-component .sppb-addon-text-block ul li {
  position: relative;
  padding-left: 30px; /* Platz für das SVG */
	margin: 10px 0px 2px 0px;
}

#sp-component .sppb-addon-text-block ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2em;

  width: 25px;
  height: 25px;

  background: url("../images/aufzaehlung.svg") no-repeat center;
  background-size: contain;
}

#sp-component .mitte {
  max-width: 800px;
  margin: 0 auto !important;
}

.schnellanfrage .form-control, .schnellanfrage .form-select, .schnellanfrage  .form-check-input {border-radius: 0; border: 0; margin-bottom: 10px;}

.schnellanfrage .btn-primary {background: #000; color: #fff; padding: 5px 38px; border-radius: 0px; width: 300px; margin-top: 15px;}
.schnellanfrage .btn-primary:hover {background: #444;}

#modvisform114datenschutzlbl {font-size: 14px;}

p.errorcontainer {padding-top: ; padding-bottom: 0rem;}

@media (max-width: 992px) {
  .logo-image {
    height: 80px!important;
	  margin-bottom: -80px;
  }
}

#redim-cookiehint ::before {
    background-image: none !important;
}
#redim-cookiehint .cookiehead .headline {padding-left: 0px;}
#cookiehintsubmitno {background: #dedede!important;}